body{
	color :#343434;
	background-image:url(back.jpg);
	background-repeat:repeat-x;
	background-color :#3d3d3d;
	font-family : verdana, helvetica, sans-serif;
	font-size : 10px;
	margin : 0px 0px 0 0px;
	padding:0px;
	text-align:left;
	}

a:link { text-decoration:underline; font-weight:normal; color:#ffcc00; }
a:visited { text-decoration:underline; font-weight: normal; color:#ffcc00; }
a:hover {text-decoration:none; font-weight: normal; color:#ffffff; background-color:#ffcc00; }
a:active { text-decoration:none; font-weight: normal; color:#ffffff; background-color:#ffcc00; }
a:focus { text-decoration:none; font-weight: normal; color:#ffffff; background-color:#ffcc00; }

div#frame{
	margin: 0 auto;
	width:960px;
	}

#main{
	margin-top:77px;
	padding:0px;
	width:960px;
	}

#left{
	float:left;
	background-image:url(left.jpg);
	height:314px;
	width:128px;
	}

#right{
	margin-left:20px;
	float:left;
	background-image:url(right.jpg);
	height:314px;
	width:700px;

	}

#headline{
	float:left;
	margin-left:10px;
	margin-top:20px;
	background-color:#FFF;
	height:16px;
	width:670px;
	color :#ffcc00;
	font-size : 12px;
	font-weight : bold;
	padding:3px;
	}


#text{
	float:left;
	margin-left:10px;
	margin-top:20px;
	width:670px;
	color :#343434;
	font-size : 10px;
	padding:3px;
	}